uuid: 66de1ad0-aef4-43a8-b01b-0a254b16dea1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_attachments
    - node.type.materiau
  module:
    - file
id: node.materiau.field_attachments
field_name: field_attachments
entity_type: node
bundle: materiau
label: Attachments
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt pdf doc docx'
  max_filesize: ''
  description_field: true
  handler: 'default:file'
  handler_settings: {  }
field_type: file
